JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
NetworkServiceDiscovery::AvailableServiceList Member List

This is the complete list of members for NetworkServiceDiscovery::AvailableServiceList, including all inherited members.

AvailableServiceList(const String &serviceTypeUID, int broadcastPort) | NetworkServiceDiscovery::AvailableServiceList |
getServices() const | NetworkServiceDiscovery::AvailableServiceList |
onChange | NetworkServiceDiscovery::AvailableServiceList |
~AvailableServiceList() override | NetworkServiceDiscovery::AvailableServiceList |